> ## Documentation Index
> Fetch the complete documentation index at: https://docs.nmbr.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Retrieve an employer statutory withholding type



## OpenAPI

````yaml /spec/openapi.json get /employer_statutory_withholding_types/{withholding_type}
openapi: 3.0.0
info:
  title: Nmbr API
  description: API to interact with Nmbr Payroll
  version: 1.0.0
servers:
  - url: https://sandbox.nmbr.co/services/payroll
security:
  - CompanyToken: []
tags:
  - name: Accounting Codes
  - name: Accounting Code Rules
  - name: Adjustments
  - name: Allowances
  - name: Allowance Line Items
  - name: Allowance Types
  - name: Async Tasks
  - name: Bank Accounts
  - name: Business Entities
  - name: Business Entity Verifications
  - name: Business Entity ROE Authorizations
  - name: Business Presets
  - name: Calculations
  - name: Companies
  - name: Contractors
  - name: Deductions
  - name: Deduction Line Items
  - name: Deduction Types
  - name: Earnings
  - name: Earning Line Items
  - name: Earning Types
  - name: Effective Tax Properties
  - name: Employees
  - name: Employee Benefits
  - name: Employee Benefit Line Items
  - name: Employee Benefit Types
  - name: Employer Benefits
  - name: Employer Benefit Line Items
  - name: Employer Benefit Types
  - name: Employer Statutory Withholding Line Items
  - name: Employer Statutory Withholding Types
  - name: Forms
  - name: Form Batches
  - name: Form Types
  - name: Holidays
  - name: Integrations
  - name: Journal Entries
  - name: Overtime Rates
  - name: Partners
  - name: Pay Rates
  - name: Pay Schedules
  - name: Pay Splits
  - name: Pay Stubs
  - name: Payments
  - name: Payrolls
  - name: Reimbursements
  - name: Reimbursement Line Items
  - name: Reimbursement Types
  - name: Remittance Accounts
  - name: Remittance Account Enrollments
  - name: Reports
  - name: Statutory Withholding Line Items
  - name: Statutory Withholding Types
  - name: Tags
  - name: Tag Groups
  - name: Tax Properties
  - name: Tax Property Templates
  - name: Tokens
  - name: Usage Records
  - name: Usage Summaries
  - name: Vacation Pay
  - name: Vacation Pay Settings
  - name: Webhooks
  - name: Work Assignments
paths:
  /employer_statutory_withholding_types/{withholding_type}:
    get:
      tags:
        - Employer Statutory Withholding Types
      summary: Retrieve an employer statutory withholding type
      operationId: employer-statutory-withholding-types-show
      parameters:
        - name: withholding_type
          in: path
          schema:
            type: string
          required: true
        - name: features
          in: query
          schema:
            type: string
            enum:
              - CA
              - GB
          required: false
          description: >-
            Country code that adds each type's payroll calculations to the
            response, as the `features` and `form_mappings` fields. Currently
            only `ca` is supported. See [Line item type
            features](https://docs.nmbr.co/guides/payroll-fundamentals/line-item-type-features).
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: object
                properties:
                  id:
                    type: string
                    description: The unique identifier of the object in Nmbr.
                    readOnly: true
                  object:
                    type: string
                    description: >-
                      The type of the object in Nmbr
                      (`"employer_statutory_withholding_type"`).
                    readOnly: true
                  data:
                    $ref: '#/components/schemas/EmployerStatutoryWithholdingType'
              example:
                id: <id>
                object: employer_statutory_withholding_type
                data:
                  type: cpp
                  label: CPP
                links:
                  self: /employer_statutory_withholding_types/cpp
components:
  schemas:
    EmployerStatutoryWithholdingType:
      type: object
      title: Employer Statutory Withholding Type
      properties:
        type:
          type: string
          description: The string identifier for this employer statutory withholding type.
          nullable: true
        label:
          type: string
          description: >-
            The human-readable display name for this employer statutory
            withholding type.
          nullable: true
  securitySchemes:
    CompanyToken:
      type: http
      scheme: bearer

````